<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Project 2</title>
    <link rel="stylesheet" href="styles/reset.css">
    <link rel="stylesheet" href="styles/slick.css">
    <link rel="stylesheet" href="styles/slick-theme.css">
    <link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href='https://fonts.googleapis.com/css?family=ABeeZee' rel='stylesheet'>
    <link rel="stylesheet" href="styles/style.css">
</head>

<body>
    <div class="header">
        <div class="container">
            <nav class="navbar">
                <a class="navbar-brand t-white" href="#">Foptimal</a>
                <div class="navbar-toggler" type="button">
                    <button onclick="toggleMenu()">
                        <i class="fa fa-bars" aria-hidden="true"></i>
                    </button>

                </div>
                <div class="collapse" id="myTopnav">
                    <ul class="navbar-nav ">
                        <li class="nav-item">
                            <a class="nav-link" href="#">ABOUT</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">JOURNAL</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">SERVICES</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">OUR WORK</a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-link active" href="#">CONTACT US</a>
                        </li>

                    </ul>
                </div>
            </nav>
            <div class="header__text t-white">
                <h2>Passionate about Design <u>Interior.</u></h2>
                <p>Industrial style interior for a young married couple.</p>
                <u class="header__text--discover">DISCOVER MORE</u>
            </div>
        </div>
        <div class="bot__shadow">

        </div>
    </div>

    <main class="main container-fluid container-bg">
        <div class="container">
            <div class="container__about">
                <div class="container__about--top d-flex">
                    <div class="about__top--left">
                        <div class="about-title">
                            <p>About<span></span></p>
                        </div>
                        <h2>Ambitious designs for <u>Interior Project.</u></h2>
                        <p class="about-text"><u>Furniture Optimal</u> stands out among property agencies, and
                            offers a wide range of
                            creative and
                            strategic services for brands, companies,
                            foundations and other remarkable organizations.
                        </p>
                    </div>
                    <div class="about__top--right about-img">
                        <img src="images/abouttopright.png" alt="About top right image">
                        <img src="images/abouttopright.png" alt="About top right image">
                    </div>
                </div>
                <div class="container__about--bottom d-flex">
                    <div class="about__bottom--left about-img">
                        <img src="images/aboutcenterleft.png" alt="About bottom left image">
                        <img src="images/aboutcenterleft.png" alt="About bottom left image">
                    </div>
                    <div class="about__bottom--right">
                        <div class="about-title ">
                            <p><span></span>Our Team</p>
                        </div>
                        <h2><u>We Work</u> with the great team.</h2>
                        <p class="about-text"><span>Furniture Optimal</span> isn’t just a team — it’s a family. We all
                            share the same
                            vision here: to push ideas all the way, without taking ourselves too seriously, and
                            overcoming challenges together.
                        </p>
                    </div>
                </div>
            </div>
            <div class="container__journal d-flex">
                <h2>We made <u>Journal.</u></h2>
                <div class="container__journal--interial journal-text">
                    <h4>Aesthetic Interior.</h4>
                    <p>Great job for Aesthetic result. We all share the same vision here: to push ideas all the way.</p>
                    <a href="#"><u>Read More</u></a><span></span>
                </div>
                <div class="container__journal--work journal-text">
                    <h4>Family Work.</h4>
                    <p>Family Work. We all share the same vision here: to push ideas all the way.</p>
                    <a href="#"><u>Read More</u></a><span></span>
                </div>
                <div class="container__journal--worker journal-text">
                    <h4>Consistent Worker.</h4>
                    <p>Great job for Consistent result. We all share the same vision here: to push ideas all the way.
                    </p>
                    <a href="#"><u>Read More</u></a><span></span>
                </div>
            </div>
        </div>
        <div class="ourwork">
            <h2>Our <u>Work</u></h2>
            <section class="variable slider">
                <div class="slide-item">
                    <img src="images/ourwork1.png">
                    <div class="overplay">
                        <div class="text">Design Interio</div>
                    </div>
                </div>
                <div class="slide-item">
                    <img src="images/ourwork2.png">
                    <div class="overplay">
                        <div class="text">Design Interio</div>
                    </div>
                </div>
                <div class="slide-item">
                    <img src="images/ourwork1.png">
                    <div class="overplay">
                        <div class="text">Design Interio</div>
                    </div>
                </div>
                <div class="slide-item">
                    <img src="images/ourwork2.png">
                    <div class="overplay">
                        <div class="text">Design Interio</div>
                    </div>
                </div>
                <div class="slide-item">
                    <img src="images/ourwork1.png">
                    <div class="overplay">
                        <div class="text">Design Interio</div>
                    </div>
                </div>
            </section>
            <div class="container">
                <div class="count"></div>
            </div>
        </div>
        <div class="ourservice">
            <h2>Our <u>Services</u></h2>
            <section class="variable slider">
                <div>
                    <img src="images/ourservice1.png">
                    <div class="ourservice__about">
                        <h3 class="ourservice__about--text"><span></span>Design Interio</h3>
                        <p>Library Room Design</p>
                    </div>
                </div>

                <div>
                    <img src="images/ourservice2.png">
                    <div class="ourservice__about">
                        <h3 class="ourservice__about--text"><span></span>Design Interio</h3>
                        <p>Rest Room Design</p>
                    </div>
                </div>
                <div>
                    <img src="images/ourservice3.png">
                    <div class="ourservice__about">
                        <h3 class="ourservice__about--text"><span></span>Design Interio</h3>
                        <p>Building Design</p>
                    </div>
                </div>
                <div>
                    <img src="images/ourservice1.png">
                    <div class="ourservice__about">
                        <h3 class="ourservice__about--text"><span></span>Design Interio</h3>
                        <p>Library Room Design</p>
                    </div>
                </div>
                <div>
                    <img src="images/ourservice2.png">
                    <div class="ourservice__about">
                        <h3 class="ourservice__about--text"><span></span>Design Interio</h3>
                        <p>Rest Room Design</p>
                    </div>
                </div>
            </section>

            <div class="container">
                <div class="count"></div>
            </div>
        </div>
        <footer class="footer container-bg">
            <hr class="container">
            <div class="footer__content container">
                <div class="footer__logo">
                    <a class="navbar-brand t-white" href="#">Foptimal<span>&copy;</span></a>
                </div>
                <div class="footer__about mr">
                    <a href="#">About</a>
                    <a href="#">Jurnal</a>
                </div>
                <div class="footer__service mr">
                    <a href="#">Services</a>
                    <a href="#">Our Work</a>
                </div>
                <div class="footer__address mr">
                    <i class="fa fa-map-marker" aria-hidden="true"></i>
                    <a href="#">Boulevard Audent 18 6000 Charleroi Belgique</a>
                </div>
                <div class="footer__button">
                    <button>GET IN TOUCH</button>
                </div>
            </div>
        </footer>
    </main>
    <script type="text/javascript" src="//code.jquery.com/jquery-1.11.0.min.js"></script>
    <script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <script src="js/index.js"></script>
</body>

</html>